[SHR]
Abbreviation=Тадар тили
About=Иона теп пророктың номы, Марк Пасқан Ақ Тилаас, Ыйбан Пасқан Ақ Тилаас
BlockType=BOOK
Category=Biblical Texts
Companion=SHRDICT
CompressType=ZIP
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2004, 2012, 2022
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/.
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Тадар тили: Иона теп пророктың номы (ISBN 978-5-93943-311-2), Марк Пасқан Ақ Тилаас (ISBN 978-5-93943-060-0), Ыйбан Пасқан Ақ Тилаас (ISBN 978-5-93943-174-3)
Direction=LtoR
DistributionLicense=Creative Commons: BY-NC-ND 4.0
DistributionNotes=Правила использования текстов библейских переводов ИПБ: http://ibt.org.ru/ru/rules
DistributionNotes_en=See http://ibt.org.ru/rules this work is based on sources from http://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: http://ibt.org.ru/ru/rules
Encoding=UTF-8
Feature=Images
Font=GentiumPlusCyrE
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISScripref
GlobalOptionFilter=OSISReferenceLinks|Reference Material Links|Hide or show links to study helps in the Biblical text.|x-glossary||On
History_1.0=Initial release
History_1.1=Added Jonah
KeySort=АаБбВвГгҒғДдЕеЁёЖжЗзИиЙйҚқКкЛлМмНнҢңОоӦӧПпРрСсТтУуӰӱФфХхЦцЧчШшЩщъЫыьЭэЮюЯя
Lang=cjs-Cyrl
MinimumVersion=1.7.0
ModDrv=zText
OSISVersion=2.1.1
Scope=Jonah Mark John
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SourceType=OSIS
SwordVersionDate=2023-05-26
TextSource=https://ibt.org.ru
Versification=SynodalProt
Version=1.1
DataPath=./SHR.xsm
SwordModules=SHR;SHRDICT
SwordVersions=1.1;1.1
NameXSM=SHR_XSM
InstallSize=2118503
